Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.view.client
Interface SelectionChangeEvent.Handler

All Superinterfaces:
  EventHandler

Enclosing class:
  SelectionChangeEvent

    public static interface SelectionChangeEvent.Handler

extends EventHandler

Handler interface for `SelectionChangeEvent` events.

Method Summary
`void` | `onSelectionChange(SelectionChangeEvent event)` Called when a `SelectionChangeEvent` is fired.

Method Detail

### onSelectionChange

    void onSelectionChange(SelectionChangeEvent event)

  Called when a `SelectionChangeEvent` is fired.

  Parameters:
    `event` - the `SelectionChangeEvent` that was fired

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD